{
  "rateAndReview": "+ Rate and Review",
  "signIn": "✓ Sign In",
  "post": "Post publicly",
  "cancel": "Cancel",
  "reviewOf": "Review of",
  "returningReviewer": "Returning reviewer? Update JWK here:",
  "currentJwk": "Current JWK:",
  "currentPem": "Current PEM:",
  "logIn": "Log in",
  "close": "✗",
  "errorInfo": "Error occured:",
  "commentOn": "Comment on",
  "sbReview": "`s review",
  "addOptionalInfo": "Add optional useful information to publish",
  "frmRating": "Rating",
  "frmOpinion": "Describe your experience",
  "frmNickname": "Nickname",
  "frmGivenName": "Given name",
  "frmFamilyName": "Family name",
  "frmAge": "Age",
  "frmGender": "Your gender",
  "frmGenderFemale": "female",
  "frmGenderMale": "male",
  "frmGenderOther": "other",
  "frmLblContext": "Context of experience",
  "frmLblCommenting": "Commenting as",
  "frmExpUser": "user",
  "frmExpOwner": "owner",
  "frmAffiliated": "I am affiliated (e.g., owner; friends/family of the owner; work there)",
  "frmAgreeTerms": "I agree to the <a href=\"https://mangrove.reviews/terms\" rel=\"noopener nofollow\" target=\"_blank\">Terms of Service</a> *",
  "frmAgreeLicense": "I agree to publishing my review, including any personally identifiable information I optionally entered, under a free and open license (<a href=\"https://creativecommons.org/licenses/by/4.0/\">CC-BY-4.0</a>), and I agree to the <a href=\"https://mangrove.reviews/terms#2-privacy-policy\">Privacy Policy</a> *",
  "frmInfoMaxFiles": "Maximum images allowed",
  "frmLblUploadImages": "Upload photos (max. {{MAX_FILES}})",
  "addComment": "Add comment",
  "metaAge": "{{age}} years old",
  "metaGender": {
    "female": "Female",
    "male": "Male"
  },
  "metaIsAffiliated": "Is affiliated",
  "metaIsPersonal": "Personal experience",
  "metaGenerated": "Generated",
  "metaContext": {
    "business": "Business visit",
    "family": "with Family",
    "couple": "Romantic couple",
    "friends": "with Friends",
    "solo": "Alone"
  },
  "review_one": "review",
  "review_other": "reviews",
  "facetGender": "Gender",
  "facetContenxt": "Context of reviews",
  "facetAge": "Age group",
  "facetRating": "Number of stars",
  "showFilters": "Show filters",
  "hideFilters": "Hide filters",
  "signInNew": "New here? Post your first review to create an account with the posted information.",
  "signInReturning": "Returning reviewer?",
  "signInLogIn": "log in here",
  "signInPlaceholder": "Paste Your key her",
  "reviewOpts": {
    "useful": "This is useful",
    "confirm": "Confirm this experience",
    "comment": "Write a comment",
    "flag": "Flag as inappropriate"
  },
  "frmFlag": {
    "title": "Flagging a review",
    "info": "Thank you for flagging up inappropriate reviews. <strong>Reviews that violate the Terms of Service</strong> will be removed from the dataset. <strong>Low-quality reviews</strong> will remain in the dataset, but will have a reduced influence on the overall rating.<br />Please indicate <strong>up to 3 reasons</strong> why you are flagging this review as inappropriate:",
    "typeTerms": "Violation of the <a href=\"https://mangrove.reviews/terms\" rel=\"noopener nofollow\" target=\"_blank\">Terms of Service</a>",
    "typeLowQ": "Low-quality content",
    "typeOther": "Other",
    "btnSubmit": "Flag as inappropriate",
    "reason01": "The review contains offensive language that is violent, unlawful, coarse, sexist, racist, accusatory, or defamatory",
    "reason02": "The review contains personal information that could be used to track, identify, contact or impersonate someone",
    "reason03": "The review violates someone else's intellectual property, privacy/confidentiality, or personality rights",
    "reason04": "The review is marketing or spam",
    "reason05": "The review is on the wrong subject profile",
    "reason06": "The content doesn't mention a buying or service experience and is solely ethical, political or value-laden opinion"

  },
  "popupHeader":"Thank you for leaving an Open Review and helping others have better experiences!",
  "popupContent":" You can save your password (secret key) to use the same account on different platforms that work with <a href=\"https://open-reviews.net\" rel=\"open reviews\" target=\"_blank\"> Open Reviews </a> . Just paste this password when you leave your next review in log in section.",
  "popupButton":"Copy password to clipboard"
}